Subject: RE: Account Receivables
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 26 Dec 2001 05:33:18 -0800 (PST)

Lynn/Rick, Frank sent this to me last week and I have been working on it but I have one item for $1,406.01 that was listed on a report that Frank had that I can't seem to find on the A/R - maybe Alice can help me find it.  After I find that entry, I was going to get it to Jean Blair to get the writeoff forms written up.

Thanks,

Raetta

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Wednesday, December 26, 2001 7:24 AM
To:	Dietz, Rick; Zadow, Raetta; Johnson, Alice
Subject:	FW: Account Receivables

	FYI.  Thanks. Lynn

 -----Original Message-----
From: 	Semin, Frank  
Sent:	Wednesday, December 19, 2001 1:32 PM
To:	Zadow, Raetta
Cc:	Fowler, Bill; Jones, Dana; Lagerstrom, Karen; Bollinger, Joni; Barker, Courtney; Sebesta, Chris; Lantefield, Laura; Blair, Lynn
Subject:	Account Receivables

The attached list are outstanding receivables associated with the Central Region group that have occurred prior to December 2000. I would request that these receivables get written off in order to clean up the books. Total value $11,783.70.  If you have any questions, please do not hesitate to give me a call. 

 << File: account receivables.xls >>